<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="12dp"
    android:viewportWidth="12"
    android:viewportHeight="12">
  <group>
    <clip-path
        android:pathData="M0,0h12v12h-12z"/>
    <path
        android:strokeWidth="1"
        android:pathData="M5.5,6C5.5,6.663 5.763,7.299 6.232,7.768C6.701,8.237 7.337,8.5 8,8.5C8.663,8.5 9.299,8.237 9.768,7.768C10.237,7.299 10.5,6.663 10.5,6C10.5,5.337 10.237,4.701 9.768,4.232C9.299,3.763 8.663,3.5 8,3.5C7.337,3.5 6.701,3.763 6.232,4.232C5.763,4.701 5.5,5.337 5.5,6Z"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M5.5,6H4"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M4,6L1.5,4V8L4,6Z"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
  </group>
</vector>
